<?php
$type = 'ph';
$fileid = '63';
$status = 'a';
$creadate = '202007011109-';
$moddate = '202007011109';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--003-->Marines');
$fielda2 = stripslashes('<!--003-->Marines');
$fieldb1 = stripslashes('<!--001-->Paysages marins');
$fieldb2 = stripslashes('<!--001-->Seascapes');
$fieldc1 = stripslashes('');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
